.programme__header__wrapper {
  & .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    padding: 120px 0px;

    & .section_row {
      width: 100%;
      display: flex;
      flex-direction: column;
      align-items: start;
      justify-content: center;
      gap: 20px;

      & h2 {
        text-transform: uppercase;
        font-family: Raleway;
        font-size: 42px;
        font-weight: 800;
        color: #03176D;
      }

      & p {
        font-family: DM Sans;
        font-size: 30px;
        font-weight: 400;
        line-height: 42px;
        text-align: justified;
        color: #5B5B5B;
      }
    }

    & .hori_divider {
      width: 100%;
      height: 0.8px;
      background-color: #232323;
    }
  }
}

@media screen and (max-width: 1024px) {
  .programme__header__wrapper .container {
    padding: 60px;
  }
}

@media screen and (max-width: 768px) {
  .programme__header__wrapper .container {
    padding: 30px;
    gap: 20px;

    & .section_row {
      gap: 10px;

      & h2 {
        font-size: 2rem;
        line-height: 3rem;
      }

      & p {
        font-size: 1.5rem;
        line-height: 2rem;
      }
    }
  }
}